<div *ngIf = "display == 'liste'" class = "container">
  <ul  *ngFor = "let quizz of this.quizzService.listeOfQuizz" class="list-group">
    <li class="list-group-item" (click)='selectedQuizz(quizz._id)'>{{quizz.nom}}</li>
  </ul>
</div>

<div *ngIf = "display == 'test'">
  <button type="button" class="btn btn-warning" (click)='liste()'>Retour à la liste des quizz</button>
  <app-affiche-quizz [quizzId] = "selectedQuizzId"></app-affiche-quizz>
  <button type="button" class="btn btn-warning" (click)='liste()'>Retour à la liste des quizz</button>
</div>